Difference between revisions of "XQDT XQuery Language Flavours and Vendor Grammar Extensions"

From Eclipsepedia

Jump to: navigation, search
(New page: = Overview = This page contains the requirements needed in order to support different XQuery grammar levels (XQuery 1.0, XQuery 1.1, XQuery Update, XQuery Scripting) and different vendor ...)
 
Line 19: Line 19:
  
 
== Zorba Extensions ==
 
== Zorba Extensions ==
 +
 +
[[Category:XQDT Development Status Meetings| ]]

Revision as of 04:56, 22 July 2010

Contents

Overview

This page contains the requirements needed in order to support different XQuery grammar levels (XQuery 1.0, XQuery 1.1, XQuery Update, XQuery Scripting) and different vendor extensions (MarkLogic, Zorba, IBM)

W3C Recommendations

XQuery 1.0

XQuery and XPath Full Text 1.0

XQuery Update Facility 1.0

XQuery Scripting Extension 1.0

Vendor Extensions

MarkLogic Extensions

Zorba Extensions